/* default themes
color: #35a963; green
font-family: Georgia,Arial,Helvetica,Sans-Serif;
*/

/* html tags */
html { margin: 0; padding: 0;	 height: 101%; }
body { background-color: #35a963; margin: 0; padding: 0; text-align: center; font-family: Georgia,Arial,Helvetica,Sans-Serif; color: #000000; font-size: 85%; letter-spacing: 1px; }
h1 { font-size: 1.2em; }
a,a:link,a:visited,a:hover,a:focus,a:active { color: #000000; }
label  { display: block; width: 80px; float: left; font-size: 0.75em; margin-bottom: 0.85em; text-align: right; vertical-align: top; padding-right: 10px; }

/* page container */
#pagecontainer {	background-color: #35a963; margin: 0 auto; width: 960px; text-align: left; padding: 0 0 1em 0; }
#logo { float: left; padding: 10px 0 8px 0; width: 242px; }
#banner { float: left; background-color: #35a963; color: #FFFFFF; font-size: 1.3em; height: 20px; margin: 0 0 10px 0; padding: 120px 10px 5px 30px; }

/* Menus */
#menu { font-size: 1.2em; float: left; background-color: #EEE0E5; width: 200px; margin: 0 8px 0 0; padding: 0 0 20px 0; border-top: solid 1px #FFFFFF; border-left: solid 1px #FFFFFF; }
#menu ul { margin: 0; padding: 0; list-style-type: none; }
#menu a  { padding: 0.75em 1em 0.75em 1em; text-decoration: none; display: block; }
#menu a:hover { background-color: #F4EBEE; text-decoration: underline; }
#menu #selected { text-decoration: underline; }

/* content */
#content { background-color: #F4EBEE; min-height: 500px; clear: both; padding: 16px; text-align: left; }
#content_contact_us { background-color: #F4EBEE; height: 750px; clear: both; padding: 16px; text-align: left; }
#page { float: left; background-color: #EEE0E5; width: 710px; margin: 0 0 0 8px; border-top: solid 1px #FFFFFF; border-left: solid 1px #FFFFFF; }
#intro { float: left; width: 450px; padding: 0.5em 1em 0.5em 1em; }
#intro li {list-style-type: circle; }
#gallery { float: right; width: 200px; padding: 0.5em 1em 1em 1em; }
#gallery img { border: none; }
#contact_us { padding: 0.1em 1em 0.5em 1em; }
#confirmation_msg { padding: 0 1em 1em 2em; color: #35a963; }
.form_input { width: 100%; clear: both; margin: 0.5em 0 0.5em 0; }
.form_input span { clear: both; font-size: 0.85em; }
.form_input_inline { float: left; margin: 0.5em 0 0.5em 0; }
#last_name { visibility: hidden; }
#privacy  { padding: 2em 0 0 0; font-size: 0.75em; }
#map { float: right; width: 380px; height: 200px; border: 1px solid #aaa; margin: 0 0 1em 2em; }
.tel { padding: 0.5em 0 0.5em 0 }
.tel .type,.tel .value  { font-size: 1.4em; font-weight: bold; }
label.error { color: #B0171F; float: right; width: 275px; text-align: left; }
.clear { clear: both; }

/* footer */
#footer { margin: 0 auto; width: 960px; background-color: #35a963; clear: both; text-align: left; font-size: 85%; padding: 0 0 20px 0; } 
#footer a { color: #000000; }